#contacts-map {
    width: 100%;
    height: 540px;
    right: 0;
    top: 0;
    bottom: 0
}
@media (max-width: 991px) {
    #contacts-map {
        width: 100%;
        position: relative;
        height: 540px;
        right: unset;
        top: unset;
        bottom: unset
    }
}
/*
#contacts-map [class=ymaps-2-1-79-ground-pane] {
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1)
}
*/
.scroll-target {
    scroll-margin-top: 70px;
}

.zoom-control-custom {
    position: absolute;
    bottom: 50px;
    right: 10px;
    border: none
}
#zoom-in {
    border-bottom: 2px solid #e3e3e3 !important
}
.btn-zoom-map {
    border-color: #ffffff !important;
    background: #ffffff !important
}
.zoom-control-custom {
    position: absolute;
    bottom: 50px;
    right: 10px;
    border: none
}